@charset "UTF-8";
*:focus {
    outline: none;
}

@media screen and (min-width: 769px) {
    body {
        margin: 0;
        padding: 0;
        font-family: Arial;
        font-size: 18px;
        color: #303030;
    }
    a:hover {
        text-decoration: none;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p {
        margin: 0;
        padding: 0;
        font-weight: normal;
    }
    ul,
    ol {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    input,
    textarea,
    button {
        border: none;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }
    .content {
        width: 960px;
        margin: auto;
        position: relative;
    }
    .header,
    .footer {
        padding: 20px 0;
        border-bottom: 6px solid #2a272d;
    }
    .footer {
        border-top: 6px solid #2a272d;
        border-bottom: none;
    }
    .logo {
        display: inline-block;
        vertical-align: middle;
        width: 240px;
        height: 90px;
        background: url(../img/logo.png) center no-repeat;
    }
    .phone-block {
        display: inline-block;
        vertical-align: middle;
        width: 200px;
        margin-left: 490px;
        text-align: right;
        color: #333;
    }
    .grafic {
        display: block;
        font-size: 14px;
        color: #333;
        text-decoration: none;
        padding-left: 30px;
    }
    .adres {
        display: block;
        font-size: 14px;
        color: #333;
        text-decoration: none;
    }
    .footer .phone-block {
        text-align: left;
    }
    .phone-block .phone {
        display: block;
        font-weight: bold;
        font-size: 24px;
        color: #333;
        text-decoration: none;
        background: url(../img/phone-icon.png) 20px center no-repeat;
    }
    .footer .phone {
        padding-left: 30px;
        background-position: 0 center;
    }
    .footer .mail {
        padding-left: 30px;
    }
    .phone-block .mail {
        display: block;
        margin: 5px 0 15px;
        font-size: 14px;
        color: #333;
        text-decoration: none;
    }
    .phone-block a:hover {
        text-decoration: underline;
    }
    .header .phone-call {
        font-size: 14px;
        text-decoration: underline;
        margin: 10px 0;
        cursor: pointer;
    }
    .header .phone-call:hover {
        text-decoration: none;
    }
    .top-block {
        padding: 20px 0 40px;
    }
    .top-block .content {
        background: url(../img/top-bg.jpg) 100% 150px no-repeat;
    }
    .top-block > h1 {
        text-align: center;
        font-weight: bold;
        font-size: 30px;
        /*margin: 10px 0;*/
    }
    .top-block > h2 {
        text-align: center;
        color: #707070;
        margin-bottom: 30px;
        font-size: 18px;
    }
    .top-span {
        display: inline-block;
        vertical-align: top;
        width: 610px;
    }
    .pluses {
        width: 250px;
    }
    .pluses li {
        padding-top: 50px;
        background: url(../img/plus-icon.png) center 0 no-repeat;
        text-align: center;
        margin: 50px 0;
    }
    .top-form {
        display: inline-block;
        vertical-align: top;
        width: 330px;
        background-color: #004377;
        text-align: center;
        position: relative;
        margin-top: 50px;
    }
    .form-arrow:after {
        content: '';
        position: absolute;
        bottom: 33px;
        left: -16px;
        width: 37px;
        height: 40px;
        background: url(../img/form-arrow.png) center no-repeat;
    }
    .form-header {
        
        background-size: 100% 100%;
        padding: 20px 0;
        text-align: center;
    }
    .form-header h1 {
        font-weight: bold;
        font-size: 14px;
        color: #fff;
    }
    .top-form h2 {
        font-size: 14px;
        color: #fff;
        margin: 10px 0;
    }
    input {
        display: inline-block;
        vertical-align: top;
        padding: 13px;
        width: 250px;
        background-color: #fff;
        box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.33);
        font-family: Arial;
        font-size: 12px;
        color: #303030;
        margin: 15px 0;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
    }
    input:focus {
        box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.33), 0 0 3px 3px #0b82e3;
    }
    .button {
        display: block;
        margin: 15px auto;
        padding: 13px 0;
        width: 275px;
        cursor: pointer;
        font-weight: bold;
        font-size: 14px;
        color: #000;
        text-align: center;
        text-shadow: 0 1px 1px #fff;
        background: -webkit-gradient(
            linear,
            0 0,
            0 100%,
            from(#f9ca00),
            to(#ffac03)
        );
        background: -webkit-linear-gradient(#f9ca00, #ffac03);
        background: -moz-linear-gradient(#f9ca00, #ffac03);
        background: -o-linear-gradient(#f9ca00, #ffac03);
        background: linear-gradient(#f9ca00, #ffac03);
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.33);
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
    }
    .button:hover {
        background: -webkit-gradient(
            linear,
            0 100%,
            0 0,
            from(#f9ca00),
            to(#ffac03)
        );
        background: -webkit-linear-gradient(bottom, #f9ca00, #ffac03);
        background: -moz-linear-gradient(bottom, #f9ca00, #ffac03);
        background: -o-linear-gradient(bottom, #f9ca00, #ffac03);
        background: linear-gradient(bottom, #f9ca00, #ffac03);
    }
    .button:active {
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.66);
    }
    .top-form h6 {
        font-size: 11px;
        color: #729ebd;
        margin: 10px 0;
    }
    .numbers {
        text-align: center;
        padding: 40px 0;
    }
    .numbers-2 {
        background: -webkit-gradient(
            linear,
            0 0,
            0 100%,
            from(#f7f7f7),
            to(#eeeeee)
        );
        background: -webkit-linear-gradient(#f7f7f7, #eeeeee);
        background: -moz-linear-gradient(#f7f7f7, #eeeeee);
        background: -o-linear-gradient(#f7f7f7, #eeeeee);
        background: linear-gradient(#f7f7f7, #eeeeee);
        border-top: 1px solid #efefef;
    }
    .numbers li {
        display: inline-block;
        vertical-align: top;
        margin: 0 20px;
    }
    .numbers h2 {
        font-weight: bold;
        font-size: 36px;
        color: #0086eb;
        margin-bottom: 10px;
    }
    .catalog {
        padding: 30px 0;
        text-align: center;
        background-color: #f7f7f7;
    }
    .catalog h1 {
        font-weight: bold;
        font-size: 30px;
    }
    .product {
        display: inline-block;
        vertical-align: top;
        width: 450px;
        margin: 30px 0;
    }
    .product:nth-child(odd) {
        margin-right: 50px;
    }
    .product-img {
        display: inline-block;
        vertical-align: top;
        width: 210px;
        height: 150px;
        border: 5px solid #f2f1f1;
    }
    .product-img img {
        max-width: 100%;
        max-height: 100%;
    }
    .product-info {
        display: inline-block;
        vertical-align: top;
        width: 200px;
        text-align: left;
        margin-left: 20px;
    }
    .product h2 {
        font-weight: bold;
        font-size: 18px;
    }
    .product p {
        font-size: 14px;
        color: #707070;
        margin: 20px 0;
    }
    .product-call {
        width: 180px;
        margin: 10px 0;
    }
    .why {
        margin: 20px 0;
        text-align: center;
    }
    .why h1 {
        font-weight: bold;
        font-size: 30px;
    }
    .why li {
        display: inline-block;
        vertical-align: top;
        width: 310px;
        padding-top: 100px;
        position: relative;
        margin: 30px 0;
    }
    .why li:before {
        content: '';
        position: absolute;
        top: 0;
        left: 120px;
        width: 73px;
        height: 73px;
        background: url(../img/why-list.png) no-repeat;
    }
    .why li:nth-child(1):before {
        background-position: 0 0;
    }
    .why li:nth-child(2):before {
        background-position: -73px 0;
    }
    .why li:nth-child(3):before {
        background-position: -146px 0;
    }
    .why li:nth-child(4):before {
        background-position: -219px 0;
    }
    .why li:nth-child(5):before {
        background-position: -292px 0;
    }
    .why li:nth-child(6):before {
        background-position: -365px 0;
    }
    .why h2 {
        font-weight: bold;
        font-size: 18px;
        margin-bottom: 20px;
    }
    .why p {
        font-size: 14px;
    }
    .why li:nth-child(2),
    .why li:nth-child(5) {
        margin: 30px 7px;
    }
    .form {
        background: url(../img/form-bg.jpg) center no-repeat;
        background-size: cover;
        padding: 40px 0 20px;
        text-align: center;
    }
    .form h1 {
        font-weight: bold;
        font-size: 30px;
        color: #fff;
        margin: 10px 0;
    }
    .form h2 {
        font-size: 18px;
        color: #fff;
        margin-bottom: 30px;
    }
    .form input {
        margin: 20px;
    }
    .form h6 {
        color: #729ebd;
        margin: 10px 0;
    }
    .reviews {
        padding: 40px 0;
        background-color: #f5f5f5;
    }
    .reviews h1 {
        font-weight: bold;
        font-size: 30px;
        text-align: center;
        margin-bottom: 30px;
    }
    .review {
        margin: 30px 0;
    }
    .review-img {
        display: inline-block;
        vertical-align: top;
        width: 140px;
        height: 90px;
        margin-right: 40px;
    }
    .review-text {
        display: inline-block;
        vertical-align: top;
        width: 730px;
        padding: 20px;
        background-color: #fff;
    }
    .review h2 {
        font-weight: bold;
        font-size: 14px;
        color: #004377;
        margin-bottom: 20px;
    }
    .review p {
        font-size: 14px;
        color: #505050;
    }
    .marks {
        margin: 40px 0 60px;
        text-align: center;
    }
    .marks h1 {
        font-weight: bold;
        font-size: 30px;
        margin-bottom: 20px;
    }
    .marks img {
        display: inline-block;
        margin: 30px 10px;
    }
    .more {
        display: block;
        font-weight: bold;
        font-size: 18px;
        color: #303030;
        margin: 30px 0;
        cursor: pointer;
        text-decoration: underline;
    }
    .more:hover {
        text-decoration: none;
    }
    .contact {
        padding: 70px 0;
    }
    .contact-span {
        display: inline-block;
        vertical-align: top;
        width: 50%;
    }
    .contact h1 {
        font-weight: bold;
        font-size: 24px;
        padding: 10px 0;
        display: inline-block;
        border-bottom: 1px solid #303030;
        margin: 10px 0;
    }
    .contact p {
        width: 450px;
        font-size: 14px;
        margin: 15px 0;
    }
    .consult-call {
        margin: 20px 0;
    }
    .contact img {
        display: block;
        margin: auto;
    }
    .footer .phone-call {
        width: 180px;
        margin: 10px 0 0 30px;
    }
    .action-block {
        width: 500px;
        margin-top: 50px;
    }
    .action {
        display: inline-block;
        background: url(../img/action.png) center no-repeat;
        background-size: 100% 100%;
        padding: 10px 20px 10px 10px;
        font-weight: bold;
        font-size: 18px;
        color: #202020;
        text-shadow: 0 1px 1px #fff;
    }
    .action-block p,
    .big-action p {
        margin: 15px 0;
        font-size: 24px;
    }
    .action-block p span,
    .big-action p span {
        font-weight: bold;
        color: #f00;
    }
    .countdown-wrapper {
        width: 300px;
        margin: 40px 0 0;
        text-align: center;
    }
    .countdown-wrapper h5 {
        font-size: 12px;
        color: #202020;
        margin-bottom: 40px;
    }
    .countdown-block {
        width: 243px;
        height: 63px;
        margin: auto;
        position: relative;
    }
    .countdown-block {
        width: 243px;
        height: 41px;
        background: url(../img/countdown-bg.png) center no-repeat;
    }
    .benefits {
        margin: 100px 0;
    }
    .benefits .content {
        background: url(../img/benefits-bg.jpg) 0 center no-repeat;
    }
    .benefits ul {
        margin-left: 660px;
        width: 300px;
    }
    .benefits li {
        margin: 10px 0;
        padding: 10px 0 10px 40px;
        background: url(../img/plus-icon.png) 0 center no-repeat;
        min-height: 32px;
    }
    .big-action {
        padding: 30px 0;
        border-top: 1px solid #bbb;
        margin-bottom: 20px;
    }
    .big-action .action {
        display: inline-block;
        vertical-align: middle;
        margin: 0;
        padding: 20px 40px 20px 20px;
        text-align: center;
        font-size: 30px;
    }
    .big-action p {
        display: inline-block;
        vertical-align: middle;
        width: 380px;
        text-align: center;
        margin: 0 40px;
        position: relative;
    }
    .big-action p:before {
        content: '';
        position: absolute;
        top: -200px;
        left: 150px;
        width: 200px;
        height: 200px;
        background: url(../img/action-arrow.png) center no-repeat;
    }
    .big-action .countdown-wrapper {
        display: inline-block;
        vertical-align: middle;
        margin: 0;
    }
    .overlay {
        display: none;
        -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
        filter: alpha(opacity=80);
        opacity: 0.8;
        position: absolute;
        top: 0;
        left: 0;
        background-color: #000;
        width: 100%;
        z-index: 20;
        cursor: pointer;
    }
    .message-block {
        text-align: center;
        width: 100%;
        display: none;
        z-index: 21;
        position: fixed;
        top: 100px;
        left: 0;
    }
    .message-block-inner {
        display: inline-block;
        vertical-align: top;
        position: relative;
        width: 280px;
        background-color: #004377;
        padding: 20px 25px;
        color: #fff;
        text-align: center;
    }
    .message-block-inner h1,
    .confirm {
        font-weight: bold;
        font-size: 24px;
    }
    .confirm {
        display: none;
    }
    .message-block-inner h2 {
        font-size: 14px;
        margin: 20px 0;
    }
    .close-button {
        position: absolute;
        top: -22px;
        right: -22px;
        width: 45px;
        height: 45px;
        background: url(../img/close.png) center no-repeat;
        cursor: pointer;
    }
    .phone-form,
    .product-form,
    .consult-form {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    @charset "UTF-8";
    *:focus {
        outline: none;
    }

    body {
        margin: 0;
        padding: 0;
        font-family: Arial;
        font-size: 18px;
        color: #303030;
    }
    a:hover {
        text-decoration: none;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p {
        margin: 0;
        padding: 0;
        font-weight: normal;
    }
    ul,
    ol {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    input,
    textarea,
    button {
        border: none;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }
    .content {
        width: 100%;
        margin: auto;
        position: relative;
    }
    .header,
    .footer {
        padding: 20px 0;
        border-bottom: 6px solid #2a272d;
    }
    .footer {
        border-top: 6px solid #2a272d;
        border-bottom: none;
    }
    .logo {
        display: block;
        vertical-align: middle;
        width: 240px;
        height: 90px;
        margin: 0 auto;
        background: url(../img/logo.png) center no-repeat;
    }
    .phone-block {
        display: block;
        vertical-align: middle;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        color: #333;
    }
    .grafic {
        display: block;
        font-size: 14px;
        color: #333;
        text-decoration: none;
        padding-left: 30px;
    }
    .adres {
        display: block;
        font-size: 14px;
        color: #333;
        text-decoration: none;
    }
    .footer .phone-block {
        text-align: center;
    }
    .phone-block .phone {
        display: block;
        font-weight: bold;
        font-size: 24px;
        color: #333;
        text-decoration: none;
        background: url(../img/phone-icon.png) 20px center no-repeat;
    }
    .footer .phone {
        padding-left: 30px;
        background-position: 0 center;
    }
    .footer .mail {
        padding-left: 30px;
    }
    .phone-block .mail {
        display: none;
        margin: 5px 0 15px;
        font-size: 14px;
        color: #333;
        text-decoration: none;
    }
    .phone-block a:hover {
        text-decoration: underline;
    }
    .header .phone-call {
        font-size: 14px;
        text-decoration: underline;
        margin: 10px 0;
        cursor: pointer;
        display: none;
    }
    .header .phone-call:hover {
        text-decoration: none;
    }
    .top-block {
        padding: 20px 0 40px;
    }
    .top-block .content {
        background: url(../img/top-bg.jpg) 100% 150px no-repeat;
    }
    .top-block > h1 {
        text-align: center;
        font-weight: bold;
        font-size: 30px;
        /*margin: 10px 0;*/
    }
    .top-block > h2 {
        text-align: center;
        color: #707070;
        margin-bottom: 30px;
        font-size: 18px;
    }
    .top-span {
        display: inline-block;
        vertical-align: top;
        width: 100%;
    }
    .pluses {
        width: 250px;
    }
    .pluses li {
        padding-top: 50px;
        background: url(../img/plus-icon.png) center 0 no-repeat;
        text-align: center;
        margin: 50px 0;
    }
    .top-form {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        background-color: #004377;
        text-align: center;
        position: relative;
        margin-top: 190px;
    }
    .form-arrow:after {
        content: '';
        position: absolute;
        bottom: 33px;
        left: -16px;
        width: 37px;
        height: 40px;
        background: url(../img/form-arrow.png) center no-repeat;
    }
    .form-header {
        
        background-size: 100% 100%;
        padding: 20px 0;
        text-align: center;
    }
    .form-header h1 {
        font-weight: bold;
        font-size: 14px;
        color: #fff;
    }
    .top-form h2 {
        font-size: 14px;
        color: #fff;
        margin: 10px 0;
    }
    input {
        display: inline-block;
        vertical-align: top;
        padding: 13px;
        width: 250px;
        background-color: #fff;
        box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.33);
        font-family: Arial;
        font-size: 12px;
        color: #303030;
        margin: 15px 0;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
    }
    input:focus {
        box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.33), 0 0 3px 3px #0b82e3;
    }
    .button {
        display: block;
        margin: 15px auto;
        padding: 13px 0;
        width: 275px;
        cursor: pointer;
        font-weight: bold;
        font-size: 14px;
        color: #000;
        text-align: center;
        text-shadow: 0 1px 1px #fff;
        background: -webkit-gradient(
            linear,
            0 0,
            0 100%,
            from(#f9ca00),
            to(#ffac03)
        );
        background: -webkit-linear-gradient(#f9ca00, #ffac03);
        background: -moz-linear-gradient(#f9ca00, #ffac03);
        background: -o-linear-gradient(#f9ca00, #ffac03);
        background: linear-gradient(#f9ca00, #ffac03);
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.33);
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
    }
    .button:hover {
        background: -webkit-gradient(
            linear,
            0 100%,
            0 0,
            from(#f9ca00),
            to(#ffac03)
        );
        background: -webkit-linear-gradient(bottom, #f9ca00, #ffac03);
        background: -moz-linear-gradient(bottom, #f9ca00, #ffac03);
        background: -o-linear-gradient(bottom, #f9ca00, #ffac03);
        background: linear-gradient(bottom, #f9ca00, #ffac03);
    }
    .button:active {
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.66);
    }
    .top-form h6 {
        font-size: 11px;
        color: #729ebd;
        margin: 10px 0;
    }
    .numbers {
        text-align: center;
        padding: 40px 0;
    }
    .numbers-2 {
        background: -webkit-gradient(
            linear,
            0 0,
            0 100%,
            from(#f7f7f7),
            to(#eeeeee)
        );
        background: -webkit-linear-gradient(#f7f7f7, #eeeeee);
        background: -moz-linear-gradient(#f7f7f7, #eeeeee);
        background: -o-linear-gradient(#f7f7f7, #eeeeee);
        background: linear-gradient(#f7f7f7, #eeeeee);
        border-top: 1px solid #efefef;
    }
    .numbers li {
        display: inline-block;
        vertical-align: top;
        margin: 0 20px;
    }
    .numbers h2 {
        font-weight: bold;
        font-size: 36px;
        color: #0086eb;
        margin-bottom: 10px;
    }
    .catalog {
        padding: 30px 0;
        text-align: center;
        background-color: #f7f7f7;
    }
    .catalog h1 {
        font-weight: bold;
        font-size: 30px;
    }
    .product {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin: 30px 0;
    }
    .product:nth-child(odd) {
        margin-right: 0px;
    }
    .product-img {
        display: inline-block;
        vertical-align: top;
        width: 210px;
        height: 150px;
        border: 5px solid #f2f1f1;
    }
    .product-img img {
        max-width: 100%;
        max-height: 100%;
    }
    .product-info {
        display: inline-block;
        vertical-align: top;
        width: 200px;
        text-align: left;
        margin-left: 20px;
    }
    .product h2 {
        font-weight: bold;
        font-size: 18px;
    }
    .product p {
        font-size: 14px;
        color: #707070;
        margin: 20px 0;
    }
    .product-call {
        width: 180px;
        margin: 10px 0;
    }
    .why {
        margin: 20px 0;
        text-align: center;
    }
    .why h1 {
        font-weight: bold;
        font-size: 30px;
    }
    .why li {
        display: inline-block;
        vertical-align: top;
        width: 310px;
        padding-top: 100px;
        position: relative;
        margin: 30px 0;
    }
    .why li:before {
        content: '';
        position: absolute;
        top: 0;
        left: 120px;
        width: 73px;
        height: 73px;
        background: url(../img/why-list.png) no-repeat;
    }
    .why li:nth-child(1):before {
        background-position: 0 0;
    }
    .why li:nth-child(2):before {
        background-position: -73px 0;
    }
    .why li:nth-child(3):before {
        background-position: -146px 0;
    }
    .why li:nth-child(4):before {
        background-position: -219px 0;
    }
    .why li:nth-child(5):before {
        background-position: -292px 0;
    }
    .why li:nth-child(6):before {
        background-position: -365px 0;
    }
    .why h2 {
        font-weight: bold;
        font-size: 18px;
        margin-bottom: 20px;
    }
    .why p {
        font-size: 14px;
    }
    .why li:nth-child(2),
    .why li:nth-child(5) {
        margin: 30px 7px;
    }
    .form {
        background: url(../img/form-bg.jpg) center no-repeat;
        background-size: cover;
        padding: 40px 0 20px;
        text-align: center;
    }
    .form h1 {
        font-weight: bold;
        font-size: 30px;
        color: #fff;
        margin: 10px 0;
    }
    .form h2 {
        font-size: 18px;
        color: #fff;
        margin-bottom: 30px;
    }
    .form input {
        margin: 20px;
    }
    .form h6 {
        color: #729ebd;
        margin: 10px 0;
    }
    .reviews {
        padding: 40px 0;
        background-color: #f5f5f5;
    }
    .reviews h1 {
        font-weight: bold;
        font-size: 30px;
        text-align: center;
        margin-bottom: 30px;
    }
    .review {
        margin: 30px 0;
    }
    .review-img {
        display: inline-block;
        vertical-align: top;
        width: 140px;
        height: 90px;
        margin-right: 40px;
    }
    .review-text {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        padding: 20px;
        background-color: #fff;
        box-sizing: border-box;
    }
    .review h2 {
        font-weight: bold;
        font-size: 14px;
        color: #004377;
        margin-bottom: 20px;
    }
    .review p {
        font-size: 14px;
        color: #505050;
    }
    .marks {
        margin: 40px 0 60px;
        text-align: center;
    }
    .marks h1 {
        font-weight: bold;
        font-size: 30px;
        margin-bottom: 20px;
    }
    .marks img {
        display: inline-block;
        margin: 30px 10px;
    }
    .more {
        display: block;
        font-weight: bold;
        font-size: 18px;
        color: #303030;
        margin: 30px 0;
        cursor: pointer;
        text-decoration: underline;
    }
    .more:hover {
        text-decoration: none;
    }
    .contact {
        padding: 70px 0;
    }
    .contact-span {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-left: 10px;
    }
    .contact h1 {
        font-weight: bold;
        font-size: 24px;
        padding: 10px 0;
        display: inline-block;
        border-bottom: 1px solid #303030;
        margin: 10px 0;
    }
    .contact p {
        width: 100%;
        font-size: 14px;
        margin: 15px 0;
    }
    .consult-call {
        margin: 20px 0;
    }
    .contact img {
        width: 100%;
        margin: auto;
    }
    .footer .phone-call {
        width: 180px;
        
    }
    .action-block {
        width: 100%;
        margin-top: 0;
    }
    .action {
        display: inline-block;
        background: url(../img/action.png) center no-repeat;
        background-size: 100% 100%;
        padding: 10px 20px 10px 10px;
        font-weight: bold;
        font-size: 18px;
        color: #202020;
        text-shadow: 0 1px 1px #fff;
    }
    .action-block p,
    .big-action p {
        margin: 15px 0;
        font-size: 24px;
    }
    .action-block p span,
    .big-action p span {
        font-weight: bold;
        color: #f00;
    }
    .countdown-wrapper {
        width: 300px;
        margin: 40px 0 0;
        text-align: center;
        display: none;
    }
    .countdown-wrapper h5 {
        font-size: 12px;
        color: #202020;
        margin-bottom: 40px;
    }
    .countdown-block {
        width: 243px;
        height: 63px;
        margin: auto;
        position: relative;
    }
    .countdown-block {
        width: 243px;
        height: 41px;
        background: url(../img/countdown-bg.png) center no-repeat;
    }
    .benefits {
        margin: 100px 0;
    }
    .benefits .content {
        background: url(../img/benefits-bg.jpg) 0 center no-repeat;
    }
    .benefits ul {
        margin-left: 660px;
        width: 300px;
    }
    .benefits li {
        margin: 10px 0;
        padding: 10px 0 10px 40px;
        background: url(../img/plus-icon.png) 0 center no-repeat;
        min-height: 32px;
    }
    .big-action {
        padding: 30px 0;
        border-top: 1px solid #bbb;
        margin-bottom: 20px;
    }
    .big-action .action {
        display: inline-block;
        vertical-align: middle;
        margin: 0;
        padding: 20px 40px 20px 20px;
        text-align: center;
        font-size: 30px;
    }
    .big-action p {
        display: inline-block;
        vertical-align: middle;
        width: 380px;
        text-align: center;
        margin: 0 40px;
        position: relative;
    }
    .big-action p:before {
        content: '';
        position: absolute;
        top: -200px;
        left: 150px;
        width: 200px;
        height: 200px;
        background: url(../img/action-arrow.png) center no-repeat;
    }
    .big-action .countdown-wrapper {
        display: inline-block;
        vertical-align: middle;
        margin: 0;
    }
    .overlay {
        display: none;
        -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
        filter: alpha(opacity=80);
        opacity: 0.8;
        position: absolute;
        top: 0;
        left: 0;
        background-color: #000;
        width: 100%;
        z-index: 20;
        cursor: pointer;
    }
    .message-block {
        text-align: center;
        width: 100%;
        display: none;
        z-index: 21;
        position: fixed;
        top: 100px;
        left: 0;
    }
    .message-block-inner {
        display: inline-block;
        vertical-align: top;
        position: relative;
        width: 280px;
        background-color: #004377;
        padding: 20px 25px;
        color: #fff;
        text-align: center;
    }
    .message-block-inner h1,
    .confirm {
        font-weight: bold;
        font-size: 24px;
    }
    .confirm {
        display: none;
    }
    .message-block-inner h2 {
        font-size: 14px;
        margin: 20px 0;
    }
    .close-button {
        position: absolute;
        top: -22px;
        right: -22px;
        width: 45px;
        height: 45px;
        background: url(../img/close.png) center no-repeat;
        cursor: pointer;
    }
    .phone-form,
    .product-form,
    .consult-form {
        display: none;
    }
}
